/* Custom Styles */


.swish-blue {
    background: linear-gradient(rgba(255,255,255,0) 50%,rgba(82, 121, 142,.2) 50%,rgba(82, 121, 142,.2));
}

.swish-pink {
    background: linear-gradient(rgba(255,255,255,0) 50%,rgba(173, 86, 132,.2) 50%,rgba(173, 86, 132,.2));
}

.swish-green {
    background: linear-gradient(rgba(255,255,255,0) 50%,rgba(48, 69, 28, 1,.2) 50%,rgba(48, 69, 28, 1,.2));
}


.small-p {
   font-size: 1.2em; 
}

.med-p {
   font-size: 1.4em; 
}

.large-p {
   font-size: 1.6em; 
}